Forums GAMERGEN

[Résolu]5.50 GEN D3, UMD et erreur 80020148

[Résolu]5.50 GEN D3, UMD et erreur 80020148

Message non lupar zechamo_1 » 22 Aoû 2011, 13:03

Salut la jeunesse !

Je ne poste quasiment jamais ( pour cause, je trouve presque toujours solution à mes soucis ici même :D ! ) mais maintenant, je me remet à vous :

Ma sœur, pour me faire plaisir pour mes 20 piges , m'a offert " Why Did I Do To Deserve It My Lord 2 ? ". J'ai donc tout naturellement mis l'UMD dans ma PSP 1004, en 5.50 GEN D3, et là, c'est le drame . . . Erreur 80020148, lecture du jeu impossible.

J'ai donc été voir du coté de nos amis du web ( et par ailleurs, ici même ), mais ce fut un coup d'épée dans l'eau ! Le jeu étant récent, j'ai tout naturellement pensé qu'il fallait installer un plugin, ou une chose dans le genre. J'ai cherché, mais . . .

Donc, j'ai été voir du coté d'ISo Tool ( dernière révision :O ) et j'ai découvert une chose horrible ! Je ne pouvais que faire des ISO/CSO ( cela ne m'intéresse pas, j'y aurai recourt en dernier besoin, certes, mais si j'en avais la possibilité, je préfèrerai lire l'UMD quoi, c'est mieux quand on le peut :O ).

Après ça, j'ai comment dire, calé. Disons que à part suivre un tutoriel quand on le trouve, et le reproduire après, ok c'est bon, mais là ça dépasse mon cerveau déjà pas bien gros >_> . . .

Si vous avez la solution à mon problème, en dehors d'un ISO hein :D car Dumper ça je peux le faire, je vous remercierai, non, je vous enverrai un gros smile pour vous remercier :D (<= pas celui la, un autre ;] ! )

En attendant, Tchuss la jeunesse !
Dernière édition par Invité le 22 Aoû 2011, 20:47, édité 1 fois.
zechamo_1 Gamer Débutant
Messages: 5
Inscription: 09 Fév 2011, 09:25
Pays: France

Re: 5.50 GEN D3, UMD et erreur 80020148

Message non lupar loupsolit » 22 Aoû 2011, 13:28

Slt. installe le 5.50 prometheus ici:http://www.pspgen.com/custom-firmware-5-50-prometheus-4-telechargement-195553.html

si ça marche toujours pas. commence par désactiver la protection anti mise ajour ici: desactiver-la-protection-anti-mise-a-jour-5-50-gen-d3-t227434.html

Et reviens
loupsolit Gamer Maitre
Gamer Maitre
Messages: 485
Inscription: 19 Aoû 2010, 19:29

Re: 5.50 GEN D3, UMD et erreur 80020148

Message non lupar MeN_iN_WhiTe » 22 Aoû 2011, 13:32

Bonjour,

Voici le bon lien du 5.50 Prometheus-4 :

http://www.pspgen.com/custom-firmware-5 ... 95553.html

Installes le a partir du 5.50 GEN-D3 , et normalement ton UMD pourra etre lu , sans meme devoir le dumper :wink:
MeN_iN_WhiTe Gamer Bronze
Gamer Bronze
Messages: 2387
Inscription: 09 Avr 2012, 16:15
Pays: Belgique
Sexe: Homme

Re: 5.50 GEN D3, UMD et erreur 80020148

Message non lupar loupsolit » 22 Aoû 2011, 13:37

Nos liens sont identiques. :happy:
loupsolit Gamer Maitre
Gamer Maitre
Messages: 485
Inscription: 19 Aoû 2010, 19:29

Re: 5.50 GEN D3, UMD et erreur 80020148

Message non lupar zechamo_1 » 22 Aoû 2011, 20:04

Salut, bah écoutez, je vois ça de suite, et si ça marche ( ou non ) j'édite :O !

Edit : Gracias a vous, ça marche :D !
zechamo_1 Gamer Débutant
Messages: 5
Inscription: 09 Fév 2011, 09:25
Pays: France

Re: [Résolu]5.50 GEN D3, UMD et erreur 80020148

Message non lupar loupsolit » 22 Aoû 2011, 23:24

De rien.Ravis de t'avoir aidé
loupsolit Gamer Maitre
Gamer Maitre
Messages: 485
Inscription: 19 Aoû 2010, 19:29


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)